## rust-hamming-bitwise-fast 1.0.0

=== debian/changelog ===
rust-hamming-bitwise-fast (1.0.0-2) unstable; urgency=medium

  * Package hamming-bitwise-fast 1.0.0 from crates.io using debcargo 2.7.11
  * Add patch to fix tests with hamming-rs 0.2.25

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Feb 2026 15:37:18 +0000

rust-hamming-bitwise-fast (1.0.0-1) unstable; urgency=medium

  * Package hamming-bitwise-fast 1.0.0 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 04 Oct 2025 09:12:01 +0200
