=== debian/control ===
Source: rust-hamming-bitwise-fast
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hamming-bitwise-fast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hamming-bitwise-fast
Homepage: https://github.com/emschwartz/hamming-bitwise-fast
X-Cargo-Crate: hamming-bitwise-fast

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-hamming-bitwise-fast-dev is very long, consider overriding

Package: librust-hamming-bitwise-fast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-hamming-bitwise-fast+default-dev (= ${binary:Version}),
 librust-hamming-bitwise-fast-1-dev (= ${binary:Version}),
 librust-hamming-bitwise-fast-1+default-dev (= ${binary:Version}),
 librust-hamming-bitwise-fast-1.0-dev (= ${binary:Version}),
 librust-hamming-bitwise-fast-1.0+default-dev (= ${binary:Version}),
 librust-hamming-bitwise-fast-1.0.0-dev (= ${binary:Version}),
 librust-hamming-bitwise-fast-1.0.0+default-dev (= ${binary:Version})
Description: Fast, zero-dependency implementation of bitwise Hamming Distance using a method amenable to auto-vectorization - Rust source code
 Source code for Debianized Rust crate "hamming-bitwise-fast"
