=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hamming-bitwise-fast 1.0.0 --all-targets --all-features
Features: test-name=rust-hamming-bitwise-fast:@
Depends: dh-cargo (>= 31), rustc, librust-bitarray-0.10+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-hamming-0.1+default-dev (>= 0.1.3-~~), librust-hamming-rs-0.2+default-dev (>= 0.2.22-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-simsimd-6+default-dev (>= 6.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
