=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/hamming-bitwise-fast
Matching-Pattern:  .*/crates/hamming-bitwise-fast/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/hamming-bitwise-fast-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
